Versão 1.0.0.120 de 23.02.2021

Alterações:
 
1- Com regra de lotes de itens permitidos Siri

Atualizar essa versao somente se o VisERP estiver atualizado com, pelo menos, a Pacote de 03.2020.

Recomendamos entrar em contato com a Vise Informática, caso o seu VisERP esteja desatualizado.



                         